RubyGems Navigation menu

fluent-plugin-chef-api 1.0.0

A fluentd plugin for Chef's API.

Versions:

  1. 1.0.0 - December 13, 2019 (7 KB)
  2. 0.5.1 - October 19, 2017 (7 KB)
  3. 0.5.0 - October 18, 2017 (7 KB)
  4. 0.4.0 - May 16, 2017 (7 KB)
  5. 0.3.2 - July 26, 2016 (7 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • chef-api ~> 0.5.0
  • fluentd >= 1.0.0
  • Development Dependencies (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Yamashita Yuu

    SHA 256 checksum:

    c1f053bae4dd08ec269c7e4cfc94137d84e0ba75ad308542277459b02e03fb1a

    Total downloads 26,280

    For this version 985

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: